Bug 2614 - EFI menu has only Rosa Live run and verfy ISO and run
: EFI menu has only Rosa Live run and verfy ISO and run
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 2613
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 15:13 MSD by Aleksandr Kazantcev
Modified: 2015-01-27 18:47 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-08-29 15:13:42 MSD
EFI menu has only run in Live mode, not Install and Safe install.
Comment 1 FirstLevel 2014-10-08 14:58:15 MSD
Please check the problem for new release
http://mirror.rosalab.ru/rosa/rosa2014.1/iso/ROSA.Fresh.R4/
Comment 2 Denis Silakov 2015-01-27 17:55:09 MSK
The subject of this bug is not completely clear, but currently we have no problems with EFI.
Comment 3 Konstantin Vlasov 2015-01-27 18:47:14 MSK
The subject was written when EFI menu of our installation images, indeed, did not contain entry for starting installation without Live mode. we've fixed this problem since then.